\section{Project description}

The main goal of this project is to solve the necessary steps in order to implement a software that allows for easy programming of a pick and place task in a 6 DOF anthropomorphic manipulator. The following steps will be addressed:

\begin{enumerate}
\item Drawing and description of the kinematic structure of manipulator.

\item Description and resolution of the direct kinematic problem. 

\item  Description and resolution of the inverse kinematic problem.  

\item Preparation of the visualization of the manipulator.

\item Description and resolution of trajectory generation for pick and place problem. 

\item Final preparation of the software to easily program pick and place task on simulated manipulator. 

\end{enumerate}  
